body,td,tr,table,div,blockquote { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:9pt }
.my { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:10pt }
.indextitle { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:20pt; font-weight:bold; }
.title { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:14pt; font-weight:bold; }
.btn { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:10pt }
.sm { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:8pt }
.normal { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:10pt }
.catname { font-size:11pt }